Apache Tomcat 7.0.42

## Package org.apache.coyote.http11.upgrade

Interface Summary
UpgradeInbound: Receives notification that there is data to be read on the upgraded connection and processes it.

Class Summary
Constants
UpgradeAprProcessor
UpgradeBioProcessor
UpgradeNioProcessor
UpgradeOutbound: Allows data to be written to the upgraded connection.
UpgradeProcessor<S>

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.